/* 
 * HTML5 ✰ Boilerplate 
 *
 * Designed by CMee DesignaGraphix NEW ZEALAND
 * w: http://cmee.co.nz   m: info@cmee.co.nz
 *
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */


html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; overflow: hidden; font-family: 'PT Sans', sans-serif; }

body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Custom Typography
   ========================================================================== */
p {
	font-size: 15px;
	font-weight: 400;
	margin: 0;
}

h1 {
	font-family:"PT Sans";
	font-size: 24px;
	text-transform:none;
	font-weight: 300;
	margin: 0;
}

h2 {
	font-size: 18px;
	text-transform: none;
	margin: 0;
}

body{
	background-image:url(../img/subtle_dots.png);
	background-repeat:repeat;
	}


/* =============================================================================
   Primary Styles
   ========================================================================== */

  header{
	  width: 100%;
	  background: #02a7df;
	  height: 113px;
	 }
	 
.logoRoss{
	float: left;
	margin-top: 10px;
	}
	
.callUs{
	float: right;
	margin-top: 25px;
	}
	
.navigation{
	width:100%;
	height:30px;
	background:#000;
	}	

.header-nav{
	float: right;
	margin: 0;
	}
	
.header-nav li{
	float: left;
	margin-left: 95px;
	list-style: none;
	margin-top: 8px;
	}
	
.header-nav li a{
	text-decoration:none;
	color:white;
	padding: 6px 26px;
	}
	
.header-nav li a:hover{
	padding: 6px 26px;
	background:#02a7e0;
	}	
	

	
#selected{
	padding: 6px 26px;
	background:#02a7e0;
	}	


.wrap{
	width:960px;
	max-width:960px;
	margin:0 auto;
	}

.main-content{
	width: 100%;
	background: #000;
	min-height: 570px;
	}
	
.introRoss{
	width:500px;
	float:left;
	padding:10px;
	}
	
.introRoss span{
	color:#FC0;
	text-transform:uppercase;
	width:465px;
	margin-top:10px;
	float:left;
	margin-left:10px;
	}
	
.introRoss p{
	float:left;
	padding:10px;
	color:white;
	}
	
.introCont{
	width:390px;
	height:161px;
	background:url(../img/inro-contact.jpg);
	background-repeat:no-repeat;
	float:right;
	margin-top:20px;
	}
	
.introCont h3{
	color: white;
	font-size: 15px;
	padding: 12px;
	font-weight: 400;
	margin:0;
	}
	
.introService{
	float: left;
	padding: 10px;
	width: 100%;
	}
	
.introTab{
	float: left;
	width: 295px;
	height: 235px;
	padding: 10px;
	color: white;
	border-right: 1px solid #666;
	}
	
.introTab h1{
	width: 240px;
	float: left;
	color:white;
	font-weight:400;
	font-size: 19px;
	}
	
.introTab p{
	padding:2px;
	margin:5px 0 10px 0;
	}
	
.introTab h2{
	font-size: 13px;
	background: rgb(37, 37, 37);
	padding: 10px;
	width: 100px;
	clear:both;
	font-weight:normal;
	}
	
.introTab ul{
	margin:10px 0 40px;
	padding:0;
	}	
	
.introTab li{
	list-style:none;
	margin-bottom:10px;
	font-size:15px;
	}
	
.introTab span{
	float:left;
	font-size:16px;
	margin-top:10px;
	margin-bottom:20px;
	}
	
.introTab a{
	text-decoration:none;
	color:white;
	}	
	
.colorBox:hover{
		background:#02a7e0;
		}
		
		
/* About Page */

.about-main{
	width:100%;
	background-image:url(../img/about-bg.jpg);
	background-repeat:no-repeat;
	height:1013px;
	}
	

	
.about-des{
	position: absolute;
	width: 100%;
	top: 0;
	}
	
.about-mainBox{
	float: left;
	margin-top: 316px;
	}	

.about-mainBox h1{
	background: rgb(63, 63, 63);
	text-align: right;
	padding: 7px 91px;
	color: white;
	font-weight: 600;
	}
	
.about-white{
	background: white;
	float: left;
	}
	
.aboutList{
	float: left;
	width: 900px;
	padding: 10px 20px 0;
	}
	
.aboutList h2{
	float: left;
	width: 59%;
	font-size: 27px;
	padding: 19px 15px 0;
	font-weight: 100;
	}
	
.aboutList p{
	width: 540px;
	float: left;
	margin-top: 7px;
	font-size: 14px;
	padding: 0 18px;
	}
	
.aboutList img{
	margin-top: 15px;
	}
	
	
/* Service Page */

.service-main{
	width: 100%;
	background: #fff;
	min-height: 500px;
	}

.leftCol{
	float: left;
	width: 450px;
	padding: 10px;
	}
	
.leftCol h1{
	float:left;
	color:#000;
	width:100%;
	margin:5px 0 10px 0;
	font-size:30px;
	font-weight:400;
	}

.leftCol p{
	color:#333;
	}

.rightCol{
	float: right;
	margin-top: 20px;
	width: 487px;
	height: 299px;
	border:1px solid #666;
	}
	
.photo{
	display:none;
	float: left;
	margin: 9px 0 13px 0;
	}	


.single img{
	padding:5px;
	}
	
.testimonial{
	clear: both;
	background: rgb(238, 238, 238);
	min-height: 500px;
	padding: 15px;
	border-radius: 22px;
	margin-bottom: 50px;
	position: relative;
	top: 23px;
	}	
	
.testimonial p{
	width: 439px;
	float: left;
	margin-right: 25px;
	font-style: italic;
	font-family: Time;
	font-size: 18px;
	margin-bottom:10px;
	margin-top:10px;
	}
	
.testimonial span{
	font-size:16px;
	color:#036;
	font-weight:600;
	}	
	
	
/* Contact */

#leftCol-contact h2{
	margin-top:30px;
	font-weight:500;
	}
	
#leftCol-contact span{
	font-weight:bold;
	color:#02a7df;
	}
	
#leftCol-contact iframe{
	margin-top:20px;
	}

.contact-info{
	width: 464px;
	background: #f4f4f4;
	float: left;
	margin-top: 30px;
	padding: 10px;
	margin-bottom: 90px;
	padding-bottom: 46px;
	height: 365px;
	}

	
.contact-info h1{
	font-size:15px;
	color:#fecb00;
	font-weight:400;
	padding:10px 0;
	}	
	
.sumbit{
	float: right;
	margin-right: 0px;
	margin-top: 34px;
	background: #02a8e0;
	color: white;
	padding: 12px;
	}
	
td{
	width: 385px;
	height: 25px;
	}	
	
tr{
	color:#dfdbcb;
	height:40px;
	text-transform:uppercase;
	}
	
input, textarea{
	background:#e2e2e2;
	border:none;
	}	
	
#required{
	float:left;
	margin-top:20px;
	}

	
.contact-address{
	float: left;
	width: 400px;
	margin-top: 40px;
	margin-left: 56px;
	}
	
.contact-address h1{
		font-size:15px;
	color:#fecb00;
	font-weight:400;
	padding:10px 0;
	text-transform:uppercase;
	margin:0;
	}

.info-contact{
	width: 388px;
	background: rgb(36, 36, 36);
	height: 331px;
	padding: 20px 20px 0;
	}

.info-contact h1{
	color:white;
	margin:0;
	padding:0;
	}
	
.info-contact p{
	color:white;
	padding:0;
	}	
	
.info-contact h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FC0;
	padding:0;
	text-transform:none;
	font-weight:normal;
	margin-top:40px;
	font-size:20px;
	}
	
	
.required, .not-required{
	cursor: pointer;
	width: 75px;
	float: left;
	margin-top: 24px;
	color:#333;
}	

#rightCol h1{
	float: left;
	color: #000;
	margin: 10px 0 10px 0;
	font-size: 30px;
	font-weight: 400;
	}


.thanks{
	float: left;
	width: 350px;
	}
	
.mythank{
	clear:both;
	width:100%;
	}	
	
	
	
/* Footer */


		
footer{
	width:100%;
	height: 135px;
	background: #201F1F;
	clear: both;
	}
	
.footerlogo{
	margin-top:10px;
	}
	
.buildingC{
	margin-left: 40px;
	margin-top: 20px;
	}
	
.footerNav{
	float: right;
	width: 388px;	
	margin-top: 10px;
	}
	
.footerNav ul{
	margin:0;
	float: right;
	}

	
.footerNav li{
	float:left;
	list-style:none;
	margin-left:10px;
	}
	
.footerNav a{
	text-decoration:none;
	color:white;
	}
.footerNav p{
	color:white;
	margin-top:10px;
	text-align:right;
	float:right;
	}
	
.footerNav span{
	float:right;
	margin-top:10px;
	color:#FC0;
	}
	
	
 /* Slider temp */
  
  #slider {
  position: relative;
  overflow: hidden;
  margin: 0px auto 0 auto;
  border-radius: 0px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 487px;
  height: 299px;
  background: #ccc;
  text-align: center;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
	display:none;
  border-radius: 0 2px 2px 0;
}

a.control_next {
	display:none;	
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
	display:none;
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
/* End of the slider */


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media only screen and (max-width: 1280px) {


	
}



  /* ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
